function fFiltrar(){
	document.getElementById("TxtAc").value="F";
	document.getElementById("Frm").submit();
}
//**************************************************************************
function fCancelar(){
	SM("L");
}
//
function fGuardar(){	
	var nom=gv("Nom");
	var hab=gv("Hab");
	if(jL(nom)==0){
		return AF("Ingrese el nombre de la caracteristica","Nom");
	}
	if(jL(hab)==0){
		return AF("Determine si el registro estara habilitado","Hab");
	}
	if(gv("CmdG")=="Guardar"){
		SM("G");
	}else{
		SM("M");
	}
}
